Subject: Regarding my salary for the month of August'17
From: Rounak Sharma <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>, Pritish Nandi <[email-masked]>, ashish dabral <[email-masked]>, Swati Shukla <[email-masked]>, [email-masked]
Date: Tue, 12 Sep 2017 06:32:11 +0530 (IST)

Dear Sir, 

I wanted to bring to your attention that my salary for the month of August'17 is not yet credited to my bank account. I also haven't received any notice regarding the delay and this concerns me. 

I am not sure of the reason for this, since the same happened in the month of July'17. 

I am alone in this city and basically survive hand to mouth, in the absence of any other sort of income. I am seriously in need of the salary as I don't even have enough money to afford my meals and this is not a comfortable state to be in. 

I hope you can empathize with my situation. I request you to inquire the matter and credit my salary as soon as possible. 

Thank you for your attention to the matter. 

Sincerely, 
Rounak